@charset "UTF-8";
.description-wrap {
  padding: 50px 0 160px;
  position: relative;
}
.description-wrap .triangle-left {
  width: 160px;
  left: 0;
  bottom: -1px;
  position: absolute;
}
.description-wrap .content {
  max-width: var(--page-width);
  padding: 0 var(--page-padding);
  margin: auto;
}
.description-wrap .content .description-wrap-title {
  font-size: 32px;
  color: #662d91;
  text-align: center;
  margin: 57px auto 55px;
  font-weight: bold;
}
.description-wrap .content .description-wrap-content {
  font-size: 18px;
  color: #707070;
  text-align: left;
}
.description-wrap .logo-lg {
  position: absolute;
  right: 28px;
  bottom: 200px;
  width: 687px;
  z-index: -1;
}

.detail-wrap {
  width: 100%;
  background: -webkit-linear-gradient(90deg, #eae4f7, #fbfafd, #ffffff); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(90deg, #eae4f7, #fbfafd, #ffffff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  padding: 102px 0;
  position: relative;
}
.detail-wrap .triangle-right {
  width: var(--triangle-right);
  right: 0;
  bottom: -1px;
  position: absolute;
}
.detail-wrap .logo-lg {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 664px;
}
.detail-wrap .content {
  max-width: var(--page-width);
  padding: 0 var(--page-padding);
  margin: auto;
}
.detail-wrap .content .title {
  font-size: 32px;
  color: #662d91;
  text-align: center;
  margin-bottom: 70px;
  font-weight: bold;
}
.detail-wrap .content .detail-wrap-item {
  color: #707070;
  font-size: 18px;
}
.detail-wrap .content .detail-wrap-item .name {
  font-size: 26px;
  color: #662d91;
  font-weight: bold;
  margin: 57px 0 24px;
}
.detail-wrap .content .detail-wrap-tip {
  margin: 57px 0;
  font-size: 26px;
  color: #662d91;
  font-weight: bold;
}

@media (max-width: 1200px) {
  .description-wrap .content {
    font-size: 16px;
  }
  .description-wrap .content .description-wrap-title {
    font-size: 20px;
    margin-bottom: 36px;
    margin-top: 20px;
  }
  .description-wrap .content .description-wrap-content {
    font-size: 16px;
  }
  .description-wrap .logo-lg {
    width: 282px;
    bottom: 24px;
    right: 0;
  }
  .description-wrap .triangle-left {
    width: 68px;
  }
  .detail-wrap {
    padding: 46px 0;
  }
  .detail-wrap .content .title {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .detail-wrap .content .detail-wrap-item {
    margin-top: 36px;
    /* 移动端文字强制为16px */
  }
  .detail-wrap .content .detail-wrap-item .name {
    font-size: 18px;
    margin: 0;
    margin-bottom: 12px;
  }
  .detail-wrap .content .detail-wrap-item .rich-text {
    font-size: 16px;
  }
  .detail-wrap .content .detail-wrap-item .rich-text p, .detail-wrap .content .detail-wrap-item .rich-text span, .detail-wrap .content .detail-wrap-item .rich-text ul, .detail-wrap .content .detail-wrap-item .rich-text li {
    font-size: 16px !important;
  }
  .detail-wrap .content .detail-wrap-tip {
    font-size: 18px;
  }
  .detail-wrap .logo-lg {
    width: 270px;
  }
  .detail-wrap .triangle-right {
    width: var(--triangle-right-m);
  }
}